View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000525aMuleExternal Connpublic2005-08-06 03:092005-08-23 05:31
Reporteruser851 
Assigned ToGonoszTopi 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000525: amule crash afres shutdown command
Description--------------------------------------------------------------------------------
A fatal error has occurred and aMule has crashed.
Please assist us in fixing this problem by posting the backtrace below in our
'aMule Crashes' forum and include as much information as possible regarding the
circumstances of this crash. The forum is located here:
    http://forum.amule.org/board.php?boardid=67 [^]
If possible, please try to generate a real backtrace of this crash:
    http://www.amule.org/wiki/index.php/Backtraces [^]

----------------------------=| BACKTRACE FOLLOWS: |=----------------------------
Current version is: aMuled CVS using wxGTK2 v2.5.3 (Snapshot: Thu Aug 4 07:02:01 CEST 2005)
Running on: Linux 2.6.3-3mdkenterprise i686

[darek@budomal ~]$ [2] ?? in amuled [0x8061e60]
[3] wxFatalSignalHandler in /usr/lib/libwx_base-2.5.so.3[0xb7fa3f73]
[4] ?? in [0xffffe420]
[5] ?? in /lib/tls/libc.so.6 [0xb7db0bd1]
[6] ?? in amuled [0x8069c82]
[7] wxEntry(int&, char**) in /usr/lib/libwx_base-2.5.so.3[0xb7f57ce5]
[8] __libc_start_main in /lib/tls/libc.so.6[0xb7c9de4b]
[9] __gxx_personality_v0 in amuled[0x80528d1]


--------------------------------------------------------------------------------
Shutdown requested, terminating in next event loop.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
related to 0000521resolvedGonoszTopi amuled didn't shutdown when amulecmd -c shutdown 

-  Notes
(0001191)
user851
2005-08-06 03:10
edited on: 2005-08-06 03:22

after amulecmd -c shutdown

he crash, but when we rund amuled and close by this command

killall amuled

he close normaly:

Shutdown requested, terminating in next event loop.Now, exiting main app...
killall amuledKilling amuleweb instance...

edited on: 08-06-05 03:22

- Issue History
Date Modified Username Field Change
2005-08-06 03:09 user851 New Issue
2005-08-06 03:10 user851 Note Added: 0001191
2005-08-06 03:22 user851 Note Edited: 0001191
2005-08-20 02:28 GonoszTopi Relationship added related to 0000521
2005-08-20 02:29 GonoszTopi Status new => assigned
2005-08-20 02:29 GonoszTopi Assigned To => GonoszTopi
2005-08-23 05:31 GonoszTopi Status assigned => resolved
2005-08-23 05:31 GonoszTopi Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker